/*--------------------------------------------
    Fonts
--------------------------------------------*/
$f-open-sans: 'Open Sans', sans-serif;
$f-roboto-c: 'Roboto Condensed', sans-serif;

/*--------------------------------------------
    Colors
--------------------------------------------*/
$c-blue: #3C84FE;

$c-main: #ff5421;
$c-main-2: #3C84FE;
 
/*--------------------------------------------
    Bootstrap
--------------------------------------------*/
$container-max-widths: (
	sm: 540px,
	md: 720px,
	lg: 960px,
	xl: 1200px,
	xxl: 1400px,
);

// Grid columns
$grid-columns: 12;
$grid-gutter-width: 30px;